/* ----------------------------------------------------- */
/* --------------------- Global ------------------------ */
/* ----------------------------------------------------- */

/* ------ Fancy select ------ */
.chosen-container {
  position: relative;
  width: 85px;
  margin-right: 25px;
  cursor: pointer;
  z-index: 2; }
  .chosen-container .chosen-single {
    display: block;
    padding: 3px;
    overflow: hidden; }
    .chosen-container .chosen-single span {
      float: left;
      padding-left: 5px; }
    .chosen-container .chosen-single div {
      float: right;
      background: none !important;
      padding: 5px; }
	.chosen-container.chosen-with-drop:hover > a {
		color: #FF5F6E;
	}
    .chosen-container .chosen-single b {
      display: block;
      width: 16px;
      height: 9px;
      background: url(img/select_arrow.png) no-repeat -4px 0 !important;
      margin-left: 10px; }
    .chosen-container:hover .chosen-single b {
	  background: url(img/select_arrow.png) no-repeat -36px 0 !important;
	}
  .chosen-container.chosen-with-drop .chosen-single b {
    background-position: -4px bottom !important; }
  .chosen-container.chosen-with-drop:hover .chosen-single b {
    background-position: -36px bottom !important; }
  .chosen-container .chosen-drop {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    max-height: 110px;
    overflow: auto;
    background: rgba(0, 0, 0, 0.75);
    color: white;
    display: none; }
  .chosen-container .chosen-search {
    display: none; }
  .chosen-container .chosen-results {
    font-size: 80%;
    padding: 5px 0; }
    .chosen-container .chosen-results li {
      padding: 0 10px; }
      .chosen-container .chosen-results li:hover {
        background: #868686; }
  .chosen-container.chosen-with-drop .chosen-drop {
    display: block; }
	
	.option_item.size .chosen-container {
		padding: 15px 0 !important;
		margin-right: 0;
	}
	
	.option_item.size {
		line-height: 18px;
	}	
	.option_item.size .arrow {
		width: 16px;
		height: 9px;
		margin-left: 5px;
		margin-right: 5px;
		margin-top: 5px;
		background: url(img/select_arrow.png) no-repeat -4px 0 !important;
		display: inline-block;
		vertical-align: top;
		position: relative;
     }
    .option_item.size .label:hover .arrow {
		background: url(img/select_arrow.png) no-repeat -36px 0 !important;
	}

/* ------ Close button ------ */
.close {
  position: absolute;
  bottom: -32px;
  left: 50%;
  width: 80px;
  height: 30px;
  margin-left: -40px;
  background: #818181 url(img/mm_close.png) no-repeat center 7px;
  font-size: 14px;
  color: white;
  text-align: center;
  border-radius: 0 0 10px 10px;
  cursor: pointer; }
  .close:hover {
    background-color: #ff5f6e; }
  .close > img {
    margin-top: 7px; }

/* ------ Size text ------ */
.size_desc {/*
  display: inline-block;
  vertical-align: middle;
  width: 100px;
  font-size: 85%;
  line-height: 135%;
  color: #818181; */}

/* ------ Zoom ------ */
.zoom {
  position: absolute;
  right: 15px;
  bottom: 15px;
  padding-right: 20px;
  background: url(img/item_zoom.png) no-repeat right center;
  font-size: 80%;
  text-transform: uppercase;
  text-align: right;
  cursor: pointer; }

/* ------ Structure ------ */
.container {
  width: 950px;
  margin: 0 auto; }
  .container > * {
    position: relative;
    float: left;
    clear: both;
    width: 100%; }


/* ----------------------------------------------------- */
/* ---------------------- Product ---------------------- */
/* ----------------------------------------------------- */
.product {
  padding-top: 2em; }
  .product .left {
    position: relative;
    float: left;
    width: 545px;
    padding-left: 30px; }
    .product .left .start-over {
      position: absolute;
      top: 10px;
      right: 10px;
      text-align: right;
      width: 135px;
	  padding-right: 28px;
		height: 21px;
		line-height: 21px;
		background: url(img/start-over.png) right 2px no-repeat;
		}
    .product .left .start-over:hover {
		background: url(img/start-over.png) right -21px no-repeat;
	}
      .product .left .start-over > * {
        display: inline-block;
        vertical-align: middle;
        padding-left: 5px; }
      .product .left .start-over .txt {
        color: #828282;
        font-size: 11px;
        font-style: italic;
        text-align: right;
        line-height: 14px; }
  .product .right {
    position: relative;
    float: right;
    width: 340px; }
    .product .right > * {
      float: left;
      clear: both;
      width: 100%; }
  .product .range {
    position: absolute;
    top: 0;
    left: 0; }
    .product .range li {
      padding: 0.5em 0;
      overflow: hidden; }
      .product .range li a {
        display: block; }
      .product .range li span {
        display: inline-block;
        vertical-align: middle; }
      .product .range li .icon {
        width: 24px;
        height: 44px;
        background: url(img/range/1.png) no-repeat; }
      .product .range li .icon2 {
        height: 23px;
        background-image: url(img/range/2.png); }
      .product .range li .icon3 {
        height: 26px;
        background-image: url(img/range/3.png); }
      .product .range li .icon4 {
        height: 47px;
        background-image: url(img/range/4.png); }
      .product .range li .icon5 {
        height: 22px;
        background-image: url(img/range/5.png); }
      .product .range li .icon6 {
        height: 34px;
        background-image: url(img/range/6.png); }
      .product .range li .icon7 {
        height: 12px;
        background-image: url(img/range/7.png); }
      .product .range li .icon8 {
        height: 25px;
        background-image: url(img/range/8.png); }
      .product .range li .text {
        opacity: 0;
        padding-left: 1em;
        color: black;
        text-transform: uppercase; }
      .product .range li:hover .icon, .product .range li.active .icon {
        background-position: right 0; }
      .product .range li:hover .text, .product .range li.active .text {
        opacity: 1; }
  .product .pagination {
    padding-bottom: 1em; }
    .product .pagination .arrow {
      float: left;
      width: 19px;
      height: 25px;
      background: url(img/pagination_arrow.png) no-repeat;
      margin-top: 1em;
      text-indent: -9999px;
      overflow: hidden; }
      .product .pagination .arrow:hover {
        background-position: left bottom; }
      .product .pagination .arrow.next {
        float: right;
        background-position: right top; }
        .product .pagination .arrow.next:hover {
          background-position: right bottom; }
    .product .pagination h1 {
      width: 200px;
      margin: 0 auto;
      font-size: 2em;
      line-height: 0.9em; }
  .product .total {
    padding-top: 40px; }
    .product .total .qty {
      width: 40px;
      height: 26px;
      text-align: center;
      margin-left: 0; }
    .product .total .ui-spinner {
      margin: 0 30px 0 0;
      border-radius: 0;
      border: 1px solid #eeeeee;
      color: black; }
    .product .total .ui-state-default, .product .total .ui-widget-content .ui-state-default, .product .total .ui-widget-header .ui-state-default {
      background: none;
      width: 24px; }
    .product .total .ui-state-default .ui-icon {
      background: url("img/select_arrow.png") no-repeat scroll;
      width: 24px;
      height: 9px;
      margin-top: -4px;
      cursor: pointer; }
      .product .total .ui-state-default .ui-icon.ui-icon-triangle-1-s {
        background-position: left top; }
      .product .total .ui-state-default .ui-icon.ui-icon-triangle-1-n {
        background-position: left bottom; }
      .product .total .ui-state-default .ui-icon.ui-icon-triangle-1-s:hover {
        background-position: right top; }
      .product .total .ui-state-default .ui-icon.ui-icon-triangle-1-n:hover {
        background-position: right bottom; }
    .product .total .ui-spinner-button {
      border-left: 1px solid #eeeeee; }
    .product .total .ui-spinner-up {
      border-bottom: 1px solid #eeeeee; }
    .product .total > * {
      display: inline-block;
      vertical-align: middle; }
    .product .total .chosen-single, .product .total .chosen-single div {
      border: 2px solid #e0e0e0; }
    .product .total .chosen-single div {
      background: none;
      border-width: 0 0 0 2px; }
      .product .total .chosen-single div b {
        margin-left: 2px; }
    .product .total p {
      font-size: 80%;
      padding-top: 8px; }
    .product .total .price {
      font-size: 250%;
      padding-right: 0.25em; }
    .product .total .gst {
      color: #818181; }
  .product .btns {
    position: absolute;
    bottom: -70px;
    left: 0;
    width: 100%;
    z-index: 1; }
    .product .btns .read_more {
      float: right;
      width: 48%;
      height: 50px;
      padding: 0;
      font-size: 82%;
      line-height: 50px; }
      .product .btns .read_more:first-of-type {
        float: left; }
    .product .btns .wardrobe_name {
      display: none;
      position: absolute;
      bottom: 100%;
      left: 0;
      width: 100%;
      padding: 20px 0;
      background: white; }
      .product .btns .wardrobe_name input {
        width: 100%;
        padding: 10px 0;
        border: dotted #818181;
        border-width: 2px 0;
        text-transform: uppercase; }
      .product .btns .wardrobe_name .submit {
        position: absolute;
        top: 28px;
        right: 0;
        color: #818181;
		cursor: pointer; }
    .product .btns.wardrobe_active .wardrobe_name {
      display: block; }

.config_detail .zoom {
  position: relative;
  bottom: -5px;
  right: 0;
  color: white; }

/* ------ Options ------ */
.options {
  border-bottom: 2px solid #222222;
  user-select: none; }
  .options > li > h3 {
    color: #ff5f6e;
    padding: 8px 0 5px;
    font-size: 150%;
    border: solid #818181;
      border-width: 1px 0; }
  .options > li > ul > li {
    position: relative;
    height: 45px;
    padding: 3px 0;
    border-bottom: 1px solid #818181; }
    .options > li > ul > li:last-child {
      border: 0; }
    .options > li > ul > li .align, .options > li > ul > li .label, .options > li > ul > li .value, .options > li > ul > li .chosen-container, .options > li > ul > li .align {
      display: inline-block;
      vertical-align: middle;
      font-size: 13px;
      text-transform: uppercase;
      white-space: nowrap; }
    .options > li > ul > li .config_toggle,
	.options > li > ul > li .preview {
      position: relative;
      float: right;
      width: 45px;
      height: 45px;
      margin: 0 2px;
	  cursor: pointer;
	 }
	.options > li > ul > li .size_preview.small {
		font-size: 10px;
		line-height: 11px;
		height: 33px;
		padding: 6px 0 6px 0;
		text-transform: uppercase;
	}
	.options > li > ul > li .size_preview {
		display:block;
		line-height: 45px;
		font-size: 20px;
		color: #888;
		text-align: center;
		overflow: hidden;
		font-family: "TradeGothicW01-BoldCn20 675334";
		background: #E0E0E0;
	}
    .options > li > ul > li .config_toggle:hover {
		color: #FF5F6E;
	}
	  
    .options > li > ul > li.disabled .config_toggle {
		color: #ddd !important;
	}
	/*
    .options > li > ul > li.disabled .value {
		color: #ccc;
	}
    .options > li > ul > li.disabled .label {
		color: #aaa;
	}
	*/
	
    .options > li > ul > li .config_toggle {
      color: #818181;
      text-align: right;
      line-height: 44px;
	  font-style: italic;
      cursor: pointer; }
    .options > li > ul > li .align {
      width: 0;
      height: 100%; }
    .options > li > ul > li .label {
      cursor: pointer; }
	.options > li > ul > li.disabled .label:hover {
		color: #000 !important;
	}
	.options > li > ul > li .label:hover {
		color: #FF5F6E;
	}
      .options > li > ul > li .label .tooltip {
        display: none;
        position: absolute;
        bottom: 5px;
        right: 100%;
        width: 135px;
        margin-right: 20px;
        padding: 10px;
        background: #e2e2e2;
        white-space: normal; }
        .options > li > ul > li .label .tooltip p {
          text-transform: none; }
        .options > li > ul > li .label .tooltip .arrow {
          position: absolute;
          bottom: 10px;
          right: -10px;
          width: 10px;
          height: 20px;
          background: url(img/tooltip_arrow.gif) no-repeat; }
      .options > li > ul > li .label:hover .tooltip {
        display: block; }
    .options > li > ul > li .value {
      border: 0;
      color: #828282; }
    .options > li > ul > li .config {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      background-color: white; }
      .options > li > ul > li .config.open {
        z-index: 10;
        border-top: none; }
      .options > li > ul > li .config .config_wrap {
        position: relative;
        height: 0;
        margin-top: -30px;
        background: url(img/config_fakeborder.png) repeat-x 0 bottom;
        overflow: hidden;
        opacity: 0;
        pointer-events: none;
        transition: 0.3s ease-out; }
      .options > li > ul > li .config.open .config_wrap {
        height: 130px;
        opacity: 1; }
      .options > li > ul > li .config .close {
        top: 100%;
        bottom: auto;
        height: 0;
        z-index: 10;
        transition: height 0.3s ease-out; }
      .options > li > ul > li .config.open .close {
        height: 25px;
        padding-top: 5px; }
    .options > li > ul > li.fabric .config.open .config_wrap {
      height: 185px; }
    .options > li > ul > li .config_arrow {
      float: left;
      width: 35px;
      height: 55px;
      margin-top: 37px;
      background: rgba(0, 0, 0, 0.75) url(img/config_arrow.png) no-repeat 12px center;
      cursor: pointer;
      pointer-events: auto; }
      .options > li > ul > li .config_arrow.config_next {
        float: right;
        background-position: -32px center; }
      .options > li > ul > li .config_arrow.disabled {
        background-color: rgba(0, 0, 0, 0.3); }
    .options > li > ul > li .hover {
      position: absolute;
      bottom: 10px;
      left: 10px;
      width: 320px;
      text-align: left;
      font-size: 90%; }
	  
	 .option_item.fabric .hover {
		min-height: 60px;
	 }
	  
    .options > li > ul > li .config_carousel {
      float: left;
      width: 270px;
      height: 130px; }
    .options > li > ul > li .caroufredsel_wrapper li {
      position: relative;
      float: left;
      width: 45px;
      height: 45px;
      margin: 38px 5px;
      background: #e0e0e0;
      text-align: center;
      cursor: pointer;
      border: 5px solid white;
      pointer-events: auto; }
	  
    .options > li > ul > li .caroufredsel_wrapper li img {
		width: 45px;
		height: 45px;
		display: block;
	}
	
      .not-ios .options > li > ul > li .caroufredsel_wrapper li:hover,
	  .options > li > ul > li .caroufredsel_wrapper li.active,
	  .options > li > ul > li .caroufredsel_wrapper li.detail_active {
        border-color: rgba(0, 0, 0, 0.75);
        background: #e0e0e0; }
      .options > li > ul > li .caroufredsel_wrapper li .detail, .options > li > ul > li .caroufredsel_wrapper li .select {
        display: none;
        position: absolute;
        left: -5px;
        width: 55px !important;
        height: 33px;
        background: rgba(0, 0, 0, 0.75);
        color: white;
        text-align: center;
        line-height: 33px;
        text-transform: uppercase;
        letter-spacing: 0.07em; }
		
		.fabric_option .detail {
			display:none !important;
		}
		
      .options > li > ul > li .caroufredsel_wrapper li .detail {
        top: -38px;
		height: 33px;
        border-radius: 10px 10px 0 0; }
      .options > li > ul > li .caroufredsel_wrapper li .select {
        bottom: -38px;
        line-height: 30px;
        border-radius: 0 0 10px 10px; }
      .not-ios .options > li > ul > li .caroufredsel_wrapper li:hover .detail,
	  .not-ios .options > li > ul > li .caroufredsel_wrapper li:hover .select,
	  .options > li > ul > li .caroufredsel_wrapper li.detail_active .detail,
	  .options > li > ul > li .caroufredsel_wrapper li.detail_active .select {
        display: block; }
      .options > li > ul > li .caroufredsel_wrapper li.detail_active .detail {
        display: none !important; }
    .options > li > ul > li.size .size_desc {
      /*width: 101px;
      height: 35px;
      padding-top: 10px;
      line-height: 130%;
	  margin-left: -50px;
      white-space: normal;*/ }
    .options > li > ul > li.size .value {
		position: relative;
		top: -2px;
		line-height: 18px;
		height: 18px;
     }
    .options > li > ul > li.size .chosen-container .chosen-single {
      padding: 0; }
      .options > li > ul > li.size .chosen-container .chosen-single span, .options > li > ul > li.size .chosen-container .chosen-single div {
        float: none;
        display: inline-block;
        height: 18px;
        vertical-align: middle;
        padding: 0 0 1px 10px; }
      .options > li > ul > li.size .chosen-container .chosen-single span { }
      .options > li > ul > li.size .chosen-container .chosen-single b {
        margin: 5px 0 0 0; }
    .options > li > ul > li.size .chosen-container {
      z-index: 3; }

.container .config_detail {
  display: none;
  position: absolute;
  width: auto;
  padding: 10px;
  background: rgba(0, 0, 0, 0.75);
  z-index: 1000; }
  .container .config_detail img {
    display: block; }
  .container .config_detail .detail {
    position: absolute;
    top: -33px;
    right: 0;
    width: 52px;
    height: 33px;
    background: rgba(0, 0, 0, 0.75);
    color: white;
    text-align: center;
    line-height: 33px;
    text-transform: uppercase;
    letter-spacing: 0.07em;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
    z-index: 10; }
  .container .config_detail .thumb {
    position: absolute;
    top: 5px;
    right: 5px;
    border: 5px solid #e0e0e0; }
  .container .config_detail .colour {
    width: 167px !important;
    color: white; }


	
	
p.loading {
	margin: 15px 0;
	color: #ccc;
	font-style: italic;
}

li.option_item {
    -webkit-transition: background-color 350ms linear;
    -moz-transition: background-color 350ms linear;
    -o-transition: background-color 350ms linear;
    -ms-transition: background-color 350ms linear;
    transition: background-color 350ms linear;
}

.select-new-colour {
	position: absolute;
	top: 0;
	left: 30px;
	width: 545px;
	height: 57%;
	padding-top: 43%;
	color: #4c4c4c;
	text-align: center;
	font-size: 18px;
	font-family: "TradeGothicW01-BoldCn20 675334";
	font-weight: normal;
	background: rgba(255,255,255,0.7);
	line-height: 24px;
	display:none;
}

.current-product-image {
	width: 545px;
	height: 545px;
}

.current-product-image-loading {
	background: #fff url(img/loading.gif) center center no-repeat;
	width: 40px;
	height: 40px;
	border: 1px solid #ddd;
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -10px;
	margin-top: -20px;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
}